Subject: Minutes of 9/29/93 DLUR SIG meeting

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Mon, 11 Oct 93 20:10:44 EDT

____________________________________________________________________

                 APPN Implementers' Workshop
         Research Triangle Park, North Carolina, USA
                    September 29, 1993
____________________________________________________________________

                         Minutes
               Dependent LU Requester (DLUR) SIG

Attendance:  65 (30 companies)

1) The SIG reached a consensus on a scope of work statement and on a
   work schedule.  Both of these were submitted to the AIW Technical
   Plan which received AD (Approved Direction) status at the closing
   AIW plenary session.

   Scope Of Work
   -------------
   This SIG is to develop a Dependent LU Requester APPN architecture
   option set to provide SSCP-dependent LU support in an APPN
   environment without changes to the base intermediate NN, secondary
   PU, SLU or PLU.  The goal of the SIG is to facilitate interoperation
   among the different implementing vendors by providing a specification
   and transferring expertise to the APPN Reference and Validation
   projects.  The starting point for the work is the APPN DLUR
   Architecture document.  The intent is to address external interface
   standardization and to leave the implementation of the architecture
   to each implementer.

   Work Schedule
   -------------
   AD status to be requested at AIW3 (September 1993)
   AP status to be requested at AIW4 (February 1994)
   CP status to be requested at AIW5 (June 1994)

2) The SIG reached a consensus on requesting AD status for the DLUR-2
   draft of the DLUR Architecture document with the following
   amendments:

   a) Add new REQDACTPU causes for receipt of REQDISCONT

      Change pages were presented to AIW and will be incorporated into
      the DLUR-3 draft

   b) Allow locally attached dependent LU to use fixed pacing on APPN
      stage as well as REX stage

      Change discussed during SIG meeting will be incorporated into
      the DLUR-3 draft

   The draft with amendments was submitted to the AIW and received
   AD (Approved Direction) status at the closing AIW plenary session.

3) There was a discussion about the work required for the DLUR
   Architecture document to be ready for an Approved Pages (AP) status
   request (probably will be the DLUR-4 draft):

   a) It was proposed and agreed that several SIG members would
      work together to provide a submission in the areas of node
      structure and intranodal signals.  Anyone interested in actively
      participating in creating this submission can contact me at
      [email-masked]

   b) Signalling information CVs (CV4691-46F0) will be architected for
      a number of DLCs.  Contact me if you wish to have additional DLCs
      architected and/or if you have input on which DLCs should be
      architected first.

4) Included in the SIG meeting handout was a copy of "SNA Networking
   Update: Dynamic Definition Of Dependent Logical Units".  If you wish
   a copy, or if you have any questions about its contents, please
   contact:
                SNA Networking Vendor Enablement
                A31/B503
                4205 S. Miami Blvd.
                RTP, NC 27709

                (919) 254-4129

5) Status updates were provided for the following:

   a) Testing - Erika Lewis ([email-masked]) is the IBM contact for
                DLUR testing

   b) Patents - No status change

   c) DLUR licensed code - Data Connection Ltd. has announced it will
                           make DLUR source code available in 1994

6) There was interest in multivendor DLUR/S demos in 1994 - perhaps
   they can be included as part of APPN showcase activities next year

7) Internet FTP items

   a) To conform to a new naming convention which identifies files as
      needing to be downloading as binary, I just renamed the 3 DLUR
      document files from dlur1.ps, dlur2.book, and dlur2.ps to
      dlur1.psbin, dlur2.bookbin, and dlur2.psbin respectively.

   b) As requested I tried to PKZIP the dlur2.ps file, but I received an
      error message PKZIP (E03) which told me error in ZIP - use
      PKZipFix.  I couldn't find it on any of our tools directories.
      Suggestions, anyone?

The next SIG meeting is scheduled for AIW4 on the Left Coast.  I've
consulted with Prodigy and learned that the Mighty Ducks of Anaheim will
be home on the 16th (Flyers) and the 18th (Nordiques) - please send me
any other suggestions for the SIG meeting agenda.

Ed Tremblay